body {width:100%; max-width:950px; margin: 1% auto; background-color:#eee; font-family:arial; font-size:16px;}
img {border:0px;}

.tex {position:absolute; line-height:0px; overflow:hidden; font-weight:normal;}
.tex200 {position:absolute; left:-210px; width:209px; overflow:hidden;}
.text {position:absolute; font-size:9px; top:10px; left:-500px; width:490px;}
.texthtm {position:absolute; font-size:9px; top:50px; left:-500; width:490;}

div.Main_Box1 {width: 213px; height: 156px; background-image: url(./box1.jpg); font-size: 12px;
             margin-right: 27px; padding: 25px;}
div.Main_ClearFloat {clear: both;}
div.Main_Content {max-width:100%; margin-left:auto; margin-right:auto; background-image:url(./bg.jpg);
                padding-top:40px;}
div.Main_Footer {max-width:100%; margin-left:auto; margin-right:auto;}
div.Main_Header {max-width:100%; margin-left: auto; margin-right: auto; background-image: url(./bg.jpg);}
div.Main_Left {float: left;}
div.Main_Lightbox {padding: 20px;}
div.Main_Logo {display: inline; float: left; margin-left: 8px;}
div.Main_Menu {text-align: right; margin-right: 12px;}
div.Main_Pictures {margin-top: 15px;}
div.Main_Right {display: inline; float: right;}
div.Main_Thumb {display: inline; float: left; margin-right: 15px;}
div.Main_TopLinks {display: inline; float: right; margin-top: 12px; margin-right: 30px;}
div.Main_Type1Top {max-width: 612px; height: 16px; background-image: url(./type1top.jpg); margin-left: 86px;}
div.Main_Type1Middle {max-width: 492px; padding-left:6%; padding-right:4%; padding-top: 20px; padding-bottom: 20px;
                    background-color:#eee; margin-left: 50px; font-size: 13px;}
div.Main_Type1Bottom {max-width: 612px; height: 16px; background-image: url(./type1bottom.jpg); margin-left: 86px;}